
Foreman - Refactor #16284

Move jquery-turbolinks from bundle to npm

08/25/2016 10:31 AM - Tomer Brisker

Status: New   

Priority: Normal   

Assignee:    

Category: Packaging   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Blocks Foreman - Task #16283: Move all vendored assets and asset gems to npm+... New 08/25/2016

History

#1 - 08/25/2016 10:31 AM - Tomer Brisker

- Blocks Task #16283: Move all vendored assets and asset gems to npm+webpack added

#2 - 09/22/2016 05:55 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Shlomi Zadok

- Pull request https://github.com/theforeman/foreman/pull/3876 added

#3 - 01/25/2017 08:15 AM - Dominic Cleal

- Category changed from Web Interface to Packaging

- Status changed from Ready For Testing to New

- Assignee deleted (Shlomi Zadok)

- Pull request deleted (https://github.com/theforeman/foreman/pull/3876)

PR was closed, but the refactoring seems valid.
